.achievementList{
    margin: auto !important;
}

.achievementList .col{
    padding: 0 !important;
}

.achievement {
    margin: 20px !important;
    border: 1px solid #000;
}

.achievement a {
    width: 100%;
    text-decoration: none;
}

.achievement:hover {
    color: #e76e55;
    box-shadow:0px 0px 30px #e76e55;
    cursor: pointer;
}

.achievement.isCompleted:hover {
    color: #92cc41;
    box-shadow:0px 0px 30px #92cc41;
    cursor: pointer;
}

.achievement-left {
    margin: auto !important;
}

.achievement-right {
    margin: auto !important;
}

.progressBar {
    width: 100px;
    height: 100px;
    float: right;
}

.fa-trophy {
    color: goldenrod;
}

.achievement-icon img {
    width: 100px;
}
